<div
  class="dropdown nav-link js-scroll-anchor"
  tabindex="0"
>
  <div class="dropbtn">
    <span
      class="{% if self.title == selected_item %}navbar__menu-item--selected{% endif %}"
    >{{ self.title }}</span>

    <span class="drop-arrow">
      <i class="ico--chevron-down"></i>
    </span>
  </div>

  <ul class="dropdown-content">
    {% for item in self.menu_items %}
      {% firstof item.page.url item.link as url %}

      {% include "styleguide2/includes/atoms/dropdown/dropdown_item.html" with title=item.title url=url %}
    {% endfor %}
  </ul>
</div>
